RubyGems Navigation menu

metanorma 1.7.1

Library to process any Metanorma standard.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 1.7.4 - April 11, 2024 (35.5 KB)
  2. 1.7.3 - March 25, 2024 (35.5 KB)
  3. 1.7.2 - March 10, 2024 (35.5 KB)
  4. 1.7.1 - February 19, 2024 (35.5 KB)
  5. 1.7.0 - January 09, 2024 (35.5 KB)
Show all versions (119 total)

Runtime Dependencies (7):

fontist >= 1.14.3
isodoc >= 2.6.3
mn2pdf ~> 1
nokogiri >= 0
pry >= 0

Development Dependencies (9):

debug >= 0
mnconvert >= 0
rake ~> 13.0
rspec ~> 3.0
rspec-command ~> 1.0
rubocop ~> 1.5.2
sassc ~> 2.4.0

Owners:

Pushed by:

Authors:

  • Ribose Inc.

SHA 256 checksum:

f25d406ce0f7314319fd008ea179752e8ca81e0201217325b9631698535f16e7

Total downloads 384,044

For this version 2,145

License:

BSD-2-Clause

Required Ruby Version: >= 2.7.0

Links: